#main h2{
	background: linear-gradient(90deg, rgba(4,64,103,1) 0%, rgba(147,172,22,1) 50%, rgba(4,64,103,1) 100%);
	font-size: 1.2em;
	font-weight: 400;
	text-align: center;
	color: #fff;
	padding: 15px;
}

#main div.item{
	margin-top: 50px;
}

html.smallview #main div#acquerir-obtenir .list::before,
html.mediumview #main div#acquerir-obtenir .list::before,
html.largeview #main div#acquerir-obtenir .list::before,
html.xlargeview #main div#acquerir-obtenir .list::before{
	background: rgb(46,103,159);
	background: linear-gradient(90deg, rgba(46,103,159,1) 0%, rgba(46,103,159,1) 60%, rgba(41,91,140,1) 100%);
}
#main div#acquerir-obtenir .list .content{
	background-color: #265684;
}

html.smallview #main div#recueillir-traiter .list::before,
html.mediumview #main div#recueillir-traiter .list::before,
html.largeview #main div#recueillir-traiter .list::before,
html.xlargeview #main div#recueillir-traiter .list::before {
	background: rgb(73,122,124);
	background: linear-gradient(90deg, rgba(73,122,124,1) 0%, rgba(73,122,124,1) 60%, rgba(66,110,112,1) 100%);
}
#main div#recueillir-traiter .list .content{
	background-color: #345758;
}
/*
html.smallview div#permettre-acces .list::before,
html.mediumview	div#permettre-acces .list::before,
html.largeview div#permettre-acces .list::before {
	background: rgb(101,141,89);
	background: linear-gradient(90deg, rgba(101,141,89,1) 0%, rgba(101,141,89,1) 60%, rgba(77,107,68,1) 100%);
}
div#permettre-acces .list .content{
	/*background-color: #658d59;*/
/*	background-color: #175d18;
}*/
html.smallview #main div#permettre-acces .list::before,
html.mediumview	#main div#permettre-acces .list::before,
html.largeview #main div#permettre-acces .list::before,
html.xlargeview #main div#permettre-acces .list::before{
	background: rgb(46,103,159);
	background: linear-gradient(90deg, rgba(46,103,159,1) 0%, rgba(46,103,159,1) 60%, rgba(41,91,140,1) 100%);
}
#main div#permettre-acces .list .content{
	background-color: #265684;
}


/*
html.smallview div#combiner-transformer .list::before,
html.mediumview	div#combiner-transformer .list::before,
html.largeview div#combiner-transformer .list::before {
	background: rgb(123,152,51);
	background: linear-gradient(90deg, rgba(123,152,51,1) 0%, rgba(123,152,51,1) 60%, rgba(95,117,39,1) 100%);
}
div#combiner-transformer .list .content{
	background-color: #809f35;
}*/
html.smallview #main div#combiner-transformer .list::before,
html.mediumview	#main div#combiner-transformer .list::before,
html.largeview #main div#combiner-transformer .list::before,
html.xlargeview #main div#combiner-transformer .list::before  {
	background: rgb(73,122,124);
	background: linear-gradient(90deg, rgba(73,122,124,1) 0%, rgba(73,122,124,1) 60%, rgba(66,110,112,1) 100%);
}
#main div#combiner-transformer .list .content{
	background-color: #345758;
}


/*
html.smallview div#optimiser-donnees .list::before,
html.mediumview	div#optimiser-donnees .list::before,
html.largeview div#optimiser-donnees .list::before {
	background: rgb(155,178,18);
	background: linear-gradient(90deg, rgba(155,178,18,1) 0%, rgba(155,178,18,1) 60%, rgba(121,139,14,1) 100%);
}

div#optimiser-donnees .list .content{
	background-color: #9bb212;
}*/
html.smallview #main div#optimiser-donnees .list::before,
html.mediumview	#main div#optimiser-donnees .list::before,
html.largeview #main div#optimiser-donnees .list::before,
html.xlargeview #main div#optimiser-donnees .list::before{
	background: rgb(46,103,159);
	background: linear-gradient(90deg, rgba(46,103,159,1) 0%, rgba(46,103,159,1) 60%, rgba(41,91,140,1) 100%);
}
#main div#optimiser-donnees .list .content{
	background-color: #265684;
}



html.smallview #main div#acquerir-obtenir .list::before,
html.mediumview #main div#acquerir-obtenir .list::before,
html.largeview #main div#acquerir-obtenir .list::before,
html.xlargeview #main div#acquerir-obtenir .list::before {
	content: url("/images/publications/strategie-canadienne-observation-terre-par-satellite/08-acquerir-obtenir.png");
}
html.smallview #main div#recueillir-traiter .list::before,
html.mediumview #main div#recueillir-traiter .list::before,
html.largeview #main div#recueillir-traiter .list::before,
html.xlargeview #main div#recueillir-traiter .list::before {
	content: url("/images/publications/strategie-canadienne-observation-terre-par-satellite/08-recueillir-traiter.png");
}
/*
html.smallview div#permettre-acces .list::before,
html.mediumview div#permettre-acces .list::before,
html.largeview div#permettre-acces .list::before {
	content: url("/images/publications/strategie-du-canada-pour-observation-de-la-terre-depuis-espace/09-permettre-acces.png");
}*/
html.smallview #main div#permettre-acces .list::before,
html.mediumview #main div#permettre-acces .list::before,
html.largeview #main div#permettre-acces .list::before,
html.xlargeview #main div#permettre-acces .list::before {
	content: url("/images/publications/strategie-canadienne-observation-terre-par-satellite/08-permettre-acces.png");
}

/*
html.smallview div#combiner-transformer .list::before,
html.mediumview div#combiner-transformer .list::before,
html.largeview div#combiner-transformer .list::before {
	content: url("/images/publications/strategie-du-canada-pour-observation-de-la-terre-depuis-espace/09-combiner-transformer.png");
}*/
html.smallview #main div#combiner-transformer .list::before,
html.mediumview #main div#combiner-transformer .list::before,
html.largeview #main div#combiner-transformer .list::before,
html.xlargeview #main div#combiner-transformer .list::before {
	content: url("/images/publications/strategie-canadienne-observation-terre-par-satellite/08-combiner-transformer.png");
}


/*
html.smallview div#optimiser-donnees .list::before,
html.mediumview div#optimiser-donnees .list::before,
html.largeview div#optimiser-donnees .list::before {
	content: url("/images/publications/strategie-du-canada-pour-observation-de-la-terre-depuis-espace/09-optimiser-donnees.png");
}*/

html.smallview #main div#optimiser-donnees .list::before,
html.mediumview #main div#optimiser-donnees .list::before,
html.largeview #main div#optimiser-donnees .list::before,
html.xlargeview #main div#optimiser-donnees .list::before {
	content: url("/images/publications/strategie-canadienne-observation-terre-par-satellite/08-optimiser-donnees.png");
}


#main div.list::before{

	width: 30%;
	float: left;
	margin-top: 0px;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	height: 100%;

	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
}

html.xsmallview #main div.list .content,
html.xxsmallview #main div.list .content{
	width: 100%;
}

#main div.list .content{

	width: 70%;
	float: left;
	color: #fff;
	padding: 10px;
	margin-top: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}

#main div.did-you-know{
	width: 100%;
	padding: 5px 5px 25px 5px;

	float: left;
	box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.75);
}

#main div.did-you-know h4, #main div.did-you-know p{
	color: #044067;
}

#main div.list h3{
	color: #fff;
	margin-top: 0;
}

#main div.did-you-know h4{
	margin-top: 0;
}

#main div.did-you-know p{
	margin-left: 15px;
}
/*
div.did-you-know h4{
	text-transform: uppercase;
}*/
html.smallview #main .item .content{
	display: grid;

	grid-template-columns: 100%;
}


html.mediumview #main .item, html.largeview #main .item, html.xlargeview #main .item{
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: 50% 50%;
}


#main .content, #main .content::before{

	height: 100%;
}

#main .list {
	position: relative;
}
#main .arrow {
	background:url(/images/publications/strategie-canadienne-observation-terre-par-satellite/08-blue-arrow.png);
	background-size: cover;
	width: 50px; 
	height: 48px;
	bottom: -29px; 
	right: 15px;
}

#main .arrow-green {
	background:url(/images/publications/strategie-canadienne-observation-terre-par-satellite/08-green-arrow.png);
	background-size: cover;
	width: 50px; 
	height: 48px;
	bottom: -29px; 
	right: 15px;
}